modem-manager-gui(1)

BEZEICHNUNG
modem-manager-gui - Einfache grafische Oberfläche für den ModemManager-Daemon.

ÜBERSICHT
modem-manager-gui [ -i ] [ -m module ] [ -c module ] [ -l ]...

BESCHREIBUNG

This program is simple graphical interface for Modem Manager 0.6/0.7, Wader and oFono daemons using dbus interface.

-i, --invisible
    Beim Start kein Fenster öffnen

-m, --mmmodule
    Use specified modem management module

-c, --cmmodule
    Use specified connection management module

-l, --listmodules
    List all available modules and exit

AUTOR
Geschrieben von Alex. Im Informationsdialog finden Sie eine Liste aller Mitwirkenden.

FEHLER MELDEN
Melden Sie Fehler an <alex@linuxonly.ru> oder im Fehlererfassungssystem auf <http://linuxonly.ru>.

COPYRIGHT
Copyright © 2012-2014 Alex
Dies ist freie Software. Sie können Kopien davon unter den Bedingungen der GNU General Public License <http://www.gnu.org/licenses/gpl.html> weitergeben.

SIEHE AUCH
mmcli(1)